KomplexeMenge

## Class KeineDoppeltenVerweise

- java.lang.Object
- - KomplexeMenge.KeineDoppeltenVerweise

-     public class KeineDoppeltenVerweise
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `KeineDoppeltenVerweise()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `private <A> void` | `check(Menge<Menge<A>> cP)`
    `private java.lang.Object` | `containsRef(Menge v, java.lang.Object i)`
    `void` | `test()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### KeineDoppeltenVerweise

          public KeineDoppeltenVerweise()

  - ### Method Detail

    - #### test

          public void test()

    - #### check

          private <A> void check(Menge<Menge<A>> cP)

    - #### containsRef

          private java.lang.Object containsRef(Menge v,
                                               java.lang.Object i)